<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="93.3dp"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:id="@+id/rl_profile"
        android:layout_width="93.3dp"
        android:layout_height="93.3dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/iv_bg"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:contentDescription="@null" />

        <ImageView
            android:id="@+id/iv_profile"
            android:layout_width="90dp"
            android:layout_height="90dp"
            android:layout_centerInParent="true"
            android:contentDescription="@null" />

        <ImageView
            android:id="@+id/iv_crown"
            android:layout_width="37dp"
            android:layout_height="37dp"
            android:layout_alignParentEnd="true"
            android:layout_alignParentBottom="true"
            android:contentDescription="@null" />
    </RelativeLayout>

    <TextView
        android:id="@+id/tv_nickname"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="13.3dp"
        android:ellipsize="end"
        android:fontFamily="@font/gmarket_sans_medium"
        android:gravity="center"
        android:maxLines="1"
        android:textColor="@color/color_bbbbbb"
        android:textSize="11.3sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/rl_profile"
        tools:text="상남자12039" />

    <TextView
        android:id="@+id/tv_tags"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="3.3dp"
        android:ellipsize="end"
        android:fontFamily="@font/gmarket_sans_medium"
        android:gravity="center"
        android:maxLines="1"
        android:textColor="@color/color_9970ff"
        android:textSize="10sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_nickname"
        tools:ignore="SmallSp"
        tools:text="#연애 #일상 #훈련" />

</androidx.constraintlayout.widget.ConstraintLayout>
